
/**
 * Created by JianJia.Zhou<jianjia.zhou> on 2022/8/22.
 */
const request = uni.$u.http

export function setting() {
  return request.get(
    'user/vip/setting'
  )
}

export function create(data) {
  return request.post(
    'user/vip/create/order',
    data
  )
}

export default {
  setting,
  create
}
